/* @override http://www.theribbonbox.com.au/style.css */

/* @override http://www.theribbonbox.com.au/style.css */

@charset "utf-8";
/* CSS Document */

body {
	margin: 0px 0px 0px 0px;
	padding: 0;
	background: url(images/rosettes.jpg) repeat;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
}

p, ul, ol {
	margin-top: 0;
	line-height: 150%;
	font-size: 16px;
}

h2 {
	font-size: 1.8em;
}

#wrapper {
	width: 978px;
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
}

#header {
	position: relative;
	width: 978px;
	height: 253px;
	margin: 0 auto;
	padding: 0px;
	background: url(images/award_ribbon.jpg) no-repeat left top;
}

#home {
	position: absolute;
	float: left;
	top:360px;
	left:23px;
	width: 44px;
	height: 44px;
	margin: 0 auto;
	padding: 0px;
	z-index: 1;
}



#nav {
	position: absolute;
	float: left;
	top:360px;
	left:84px;
	width: 450px;
	height: 44px;
	margin: 0 auto;
	padding: 0px;
	z-index: 1;
}

#product_button {
	position: absolute;
	float: left;
	top:327px;
	left:21px;
	width: 306px;
	height: 37px;
	margin: 0 auto;
	padding: 0px;
	z-index: 1;
}

#phone-text {
	position: absolute;
	float: left;
	top:186px;
	left:45px;
	width: 235px;
	height: 30px;
	margin: 0 auto;
	padding: 0px;
	z-index: 1;
	font-size: 2em;
	font-weight: bold;
	color: #fad740;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4); 
	text-decoration: none;
}

#phone-text a {
	text-decoration: none;
	color: #fad740;
}

#email-text {
	position: absolute;
	float: left;
	top:215px;
	left:42px;
	width: 235px;
	height: 30px;
	margin: 0 auto;
	padding: 0px;
	z-index: 1;
	font-size: 1.3em;
	font-weight: bold;
	color: #fad740;
	text-decoration: none;
}

#quote_button {
	position: absolute;
	float: left;
	top:244px;
	left:679px;
	width: 278px;
	height: 133px;
	margin: 0 auto;
	padding: 0px;
	z-index: 1;
}

#page {
	position: relative;
	width: 978px;
	margin: 0 auto;
	display:block;
	padding: 0px 0px 0px 0px;
}

#content {
	float: left;
	position: relative;
	margin: 40px auto;
	width: 620px;
	padding: 20px 20px 0px 20px;
	text-align:justify;
}

#content_full {
	float: left;
	position: relative;
	margin: 40px auto;
	width: 939px;
	padding: 20px 20px 0px 20px;
	text-align:justify;
}

#content_right {
	float: right;
	width: 280px;
	padding: 20px 20px 0px 10px;
	font-size: 16px;
}

#half_left {
	float: left;
	position: relative;
	margin: 40px auto;
	width: 465px;
	padding: 20px 00px 0px 20px;
	text-align:justify;
}

#half_right {
	float: right;
	position: relative;
	margin: 40px auto;
	width: 465px;
	padding: 20px 00px 0px 20px;
	text-align:justify;
}

#quote_pics {
	float: right;
	width: 450px;
	padding: 20px 20px 0px 20px;
	text-align:justify;
}

#carousel {
	margin-left: 25px;
	width: 930px;
	height: 123px;
}

.horse {
	font-size: 16px;
}

.title {
	letter-spacing: -.5px;
	font-weight: bold;
	color: #2e9a00;
	text-transform: uppercase;
}

.red {
	color: red;
}

.img-border {border:#e3e3e3 1px solid; background:#f4f4f4; padding:7px; display:inline-block;}

.button	{ background:url(images/order-enquiry-1.jpg) no-repeat; height:46px; border:none; width:275px;}

.button:hover { background:url(images/order-enquiry-2.jpg) no-repeat; height:46px; border:none; width:275px;}

.brochure-button	{ background:#6CF; height:46px; border:none; width:375px;}

.brochure-button:hover { background:#FC0; height:46px; border:none; width:375px; font-weight: bold;}

#round-border {
-moz-border-radius: 15px;
border-radius: 15px;
background: rgb(241,231,103); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
}

    select {
        width:150px;
    }

/* Footer */

#footer {
	height: 80px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: #65288c;
	border-top: 1px solid #DEDEDE;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #A0A0A0;
}

#footer a {
	color: #8A8A8A;
}
